html{
	padding:0;
	margin:0;
}
body{
	padding:0;
	margin:0;
}
.hTop{
	height : 93px;
}
#TopLogoBackground{
	background-image: url("http://www.dramapassion.com/images/logo.png");
}

#free_conteneur{
	padding: 0;
	margin: 0;
	width: 960px;

}
#free_pub_head{
	width: 960px;
	/* height: 90px; */
	margin-top: 10px;
	margin-bottom: 10px;
}
#free_img_pub{
	width: 728px;
	height: 90px;
	margin-left:136px;
}
#free_titre{
	width: 920px;
	height: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#free_titre_epi{
	width: 620px;
	float: left;
}
#free_titre_part{
	width: 280px;
	float: left;
}
#free_conteneur_video{
	width: 940px;
	height:  340px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#free_video{
	width: 620px;
	height: 340px;
	float: left;
}
#free_part{
	width: 290px;
	float: left;
}
#free_tele_1{
	width: 300px;
}
#free_tele_2{
	width: 300px;
}
.free_tele{
	margin-right: 42px;
	margin-bottom: 8px;
}
.free_tele_last{
	margin-bottom: 8px;
}
.free_pub_img{
	width: 300px;
	height: 250px;
}
#free_pied{
	margin-left: 20px;
	font-size: 26px !important;
}